{
    "path": "$OET_PATH/testcases/function_test/pkg_test/cockpit/cockpit-devel",
    "machine num": 1,
    "cases": [
        {
            "name": "test_cockpit-devel_function_install",
            "desc": "Test installation of cockpit-devel package"
        }
    ]
}